package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.LoginContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by Administrator on 2018/3/10.
 */
@Module
public class LoginModule {
    private LoginContract.View view;

    public LoginModule(LoginContract.View view) {
        this.view = view;
    }
    @Provides
    public LoginContract.View provideView(){
        return view;
    }
}
